.clearfix:before,
.clearfix:after {
    display: table;
    content: '';
}
.clearfix:after {
    clear: both;
}.clearfix {
    *zoom: 1;
}
.prettycheckbox,
.prettyradio {
    display: inline-block;margin: 0;padding: 0;
}
.prettycheckbox > a,
.prettyradio > a {
    display: block;
    width: 22px;
    height: 22px;
    margin: 0;
    float: left;
    cursor: pointer;
    -webkit-transition: none;
       -moz-transition: none;
        -ms-transition: none;
         -o-transition: none;
            transition: none;
    border: 1px solid #f2f2f2;background: #f8f7f7;
    -webkit-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,.83);
    -moz-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,.83);
    box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,.83);
}
.prettycheckbox > a + label {
    display: none;
}
.prettycheckbox > a:focus,
.prettyradio > a:focus {
    outline: 0 none;
}
.prettycheckbox label,
.prettyradio label {
    display: block;margin: 6px 5px;float: left;cursor: pointer;
}
.prettycheckbox a.disabled,
.prettycheckbox label.disabled,
.prettyradio a.disabled,
.prettyradio label.disabled {
    cursor: not-allowed;
}
.prettycheckbox > a {
    background-position: 0 0;
}.prettycheckbox > a:focus {
    background-position: -30px 0;
}
.prettycheckbox > a.checked {
    border: 0 solid #f2f2f2;
    background: url(../img/sprite.png)  -364px -92px;
    -webkit-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0);
       -moz-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0);
            box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0);
}
.prettyradio > a {
    background-position: -180px 0;
}.prettyradio > a:focus {
    background-position: -210px 0;
}.prettyradio > a.checked {
    background-position: -240px 0;
}.prettyradio > a.checked:focus {
    background-position: -270px 0;
}.prettyradio > a.checked.disabled {
    background-position: -330px 0;
}.prettyradio > a.disabled {
    background-position: -300px 0;
}


.select_master .prettyradio > a.checked {
    border: 0 solid #f2f2f2;
    background: url(../img/sprite.png)  -364px -92px !important;
    -webkit-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0);
       -moz-box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0);
            box-shadow: inset 1px 1px 2px 0 rgba(0,0,0,0);
}
